linux-signed-azure-5.15 (5.15.0-1086.95~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1086.95~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 12:44:16 -0500

linux-signed-azure-5.15 (5.15.0-1085.94~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1085.94~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 24 Mar 2025 08:39:56 +0100

linux-signed-azure-5.15 (5.15.0-1084.93~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.93~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sat, 15 Mar 2025 11:42:07 -0300

linux-signed-azure-5.15 (5.15.0-1083.92~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.92~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 25 Feb 2025 10:36:35 +0100

linux-signed-azure-5.15 (5.15.0-1082.91~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1082.91~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 19 Feb 2025 17:00:40 +1100

linux-signed-azure-5.15 (5.15.0-1081.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:06:59 -0600

linux-signed-azure-5.15 (5.15.0-1079.88~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.88~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 17 Jan 2025 13:43:50 -0300

linux-signed-azure-5.15 (5.15.0-1078.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:58:05 -0600

linux-signed-azure-5.15 (5.15.0-1077.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 21:02:58 -0300

linux-signed-azure-5.15 (5.15.0-1076.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1076.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 13 Nov 2024 15:20:52 -0800

linux-signed-azure-5.15 (5.15.0-1075.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1075.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 28 Oct 2024 06:43:16 -0300

linux-signed-azure-5.15 (5.15.0-1074.83~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.83~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 03 Oct 2024 22:02:39 -0300

linux-signed-azure-5.15 (5.15.0-1073.82~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:12:08 +0200

linux-signed-azure-5.15 (5.15.0-1072.81~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.81~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Aug 2024 13:36:52 -0300

linux-signed-azure-5.15 (5.15.0-1071.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 14 Aug 2024 14:39:00 -0300

linux-signed-azure-5.15 (5.15.0-1070.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 30 Jul 2024 10:48:29 -0300

linux-signed-azure-5.15 (5.15.0-1069.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Jul 2024 22:17:29 -0300

linux-signed-azure-5.15 (5.15.0-1068.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:35:57 -0500

linux-signed-azure-5.15 (5.15.0-1067.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 12:41:23 -0500

linux-signed-azure-5.15 (5.15.0-1065.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 09 May 2024 16:09:44 -0400

linux-signed-azure-5.15 (5.15.0-1064.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 01 May 2024 16:56:17 -0400

linux-signed-azure-5.15 (5.15.0-1063.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:33:57 +0200

linux-signed-azure-5.15 (5.15.0-1061.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 04 Apr 2024 16:53:15 -0500

linux-signed-azure-5.15 (5.15.0-1060.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Noah Wager <noah.wager@canonical.com>  Tue, 19 Mar 2024 12:46:47 -0700

linux-signed-azure-5.15 (5.15.0-1059.67~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1059.67~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 11 Mar 2024 15:55:14 -0700

linux-signed-azure-5.15 (5.15.0-1058.66~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.2

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 26 Feb 2024 12:48:34 -0500

linux-signed-azure-5.15 (5.15.0-1058.66~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Feb 2024 16:32:36 -0500

linux-signed-azure-5.15 (5.15.0-1057.65~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1057.65~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 12 Feb 2024 11:08:03 -0500

linux-signed-azure-5.15 (5.15.0-1056.64~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1056.64~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 09:32:09 -0700

linux-signed-azure-5.15 (5.15.0-1055.63~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1055.63~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jan 2024 10:18:20 -0600

linux-signed-azure-5.15 (5.15.0-1054.62~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1054.62~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Jan 2024 11:29:49 -0600

linux-signed-azure-5.15 (5.15.0-1053.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 21 Nov 2023 10:34:44 -0600

linux-signed-azure-5.15 (5.15.0-1052.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 Nov 2023 10:55:44 +0200

linux-signed-azure-5.15 (5.15.0-1051.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 10:21:41 -0600

linux-signed-azure-5.15 (5.15.0-1050.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.57~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:52:24 -0600

linux-signed-azure-5.15 (5.15.0-1049.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 14:47:15 +0200

linux-signed-azure-5.15 (5.15.0-1048.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 13:22:40 -0600

linux-signed-azure-5.15 (5.15.0-1047.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 11:34:51 -0600

linux-signed-azure-5.15 (5.15.0-1046.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 07:27:14 -0600

linux-signed-azure-5.15 (5.15.0-1045.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 06:50:27 -0600

linux-signed-azure-5.15 (5.15.0-1043.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 10:17:08 -0600

linux-signed-azure-5.15 (5.15.0-1042.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 06:27:48 -0600

linux-signed-azure-5.15 (5.15.0-1041.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:43:11 -0600

linux-signed-azure-5.15 (5.15.0-1040.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:18:14 -0600

linux-signed-azure-5.15 (5.15.0-1039.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:25:08 -0600

linux-signed-azure-5.15 (5.15.0-1038.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:18:21 -0600

linux-signed-azure-5.15 (5.15.0-1037.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 17:37:13 -0300

linux-signed-azure-5.15 (5.15.0-1036.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:56:30 -0600

linux-signed-azure-5.15 (5.15.0-1035.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 11:52:43 -0700

linux-signed-azure-5.15 (5.15.0-1034.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.41~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 09:44:08 -0700

linux-signed-azure-5.15 (5.15.0-1033.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.40~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 16:46:02 +0100

linux-signed-azure-5.15 (5.15.0-1032.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.39~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 09:39:12 -0700

linux-signed-azure-5.15 (5.15.0-1031.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.38~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:12:23 -0300

linux-signed-azure-5.15 (5.15.0-1030.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.37~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:03:45 -0700

linux-signed-azure-5.15 (5.15.0-1029.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.36~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 09:44:45 -0700

linux-signed-azure-5.15 (5.15.0-1028.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.35~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:00:43 -0700

linux-signed-azure-5.15 (5.15.0-1024.30~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1024.30~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 09:47:18 -0700

linux-signed-azure-5.15 (5.15.0-1023.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.29~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 12:12:08 -0600

linux-signed-azure-5.15 (5.15.0-1022.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.27~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 20:21:00 -0300

linux-signed-azure-5.15 (5.15.0-1021.26~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.26~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 10:41:37 -0600

linux-signed-azure-5.15 (5.15.0-1020.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1020.25~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 13:02:10 -0600

linux-signed-azure-5.15 (5.15.0-1019.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.24~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2022 09:29:04 -0600

linux-signed-azure-5.15 (5.15.0-1019.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.22~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 12:40:21 -0600

linux-signed-azure-5.15 (5.15.0-1018.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.21~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 09:03:00 -0600

linux-signed-azure-5.15 (5.15.0-1017.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.20~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:52:12 -0300

linux-signed-azure-5.15 (5.15.0-1016.19~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.19~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 18:34:22 -0600

linux-signed-azure-5.15 (5.15.0-1015.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.18~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 12:21:21 -0600

linux-signed-azure-5.15 (5.15.0-1014.17~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.17~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:46:28 -0600

linux-signed-azure-5.15 (5.15.0-1013.16~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1013.16~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Jun 2022 07:14:43 -0600

linux-signed-azure-5.15 (5.15.0-1008.9~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1008.9~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:56:07 -0600

linux-signed-azure-5.15 (5.15.0-1007.8~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1007.8~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 10:40:55 -0600

linux-signed-azure-5.15 (5.15.0-1006.7~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1006.7~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 May 2022 11:43:34 -0600

linux-signed-azure-5.15 (5.15.0-0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 10:39:13 -0600
